.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-b0a133f0-5639-4dd7-abed-a94d2f605a98 { padding-top: 10px; padding-bottom: 10px; }

#s-b0a133f0-5639-4dd7-abed-a94d2f605a98 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-e95a92fc-c5db-438e-ae67-f97b13d9d33c { padding-top: 10px; padding-bottom: 10px; }

#s-e95a92fc-c5db-438e-ae67-f97b13d9d33c .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-b1656f2f-f0a4-4b8c-a36d-9007f40bc5ea { padding-top: 10px; padding-bottom: 10px; }

#s-b1656f2f-f0a4-4b8c-a36d-9007f40bc5ea .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-31d7a826-491d-4474-9cd3-d9f35d989957 { padding-top: 10px; padding-bottom: 10px; }

#s-31d7a826-491d-4474-9cd3-d9f35d989957 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-86fa7d05-d952-4979-9910-23e329e3ba85 { padding-top: 10px; padding-bottom: 10px; }

#s-800d9438-d422-41fc-83ed-42c35f37df24 { padding-top: 10px; padding-bottom: 10px; }

#s-322a3c04-88e3-487f-925d-951ecc0ffc75 { padding-top: 10px; padding-bottom: 10px; }

#s-322a3c04-88e3-487f-925d-951ecc0ffc75 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-b9d28a68-382e-4005-8a42-f17e2aa63ca0 { padding-top: 10px; padding-bottom: 10px; }

.shg-c:before, .shg-c:after {
  content: ' ';
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  /* 8 or more nines required to have no effect */
  opacity: 0.99999999;
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c, .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
